#title {text-align: center;}

#loggedin-block {text-align: center;}

.separator {display: block;}

body {margin: 0px; background-color: rgb(228, 252, 255);}
#header {background-color: #80B3FF; margin: 0px; display: grid; border-bottom: #bfd7fa;}

#header a {text-decoration: none;}
#header .sublink {color: #bfd7fa;}
#title a {color: #687EFF;}

#header .login-line {color: #fff}

.post {background-color: #c7c7c7; margin: 0px 15px 0px 15px; border-radius: 5px;}
.post a {color: #687EFF}
.post h4 {padding: 10px;}
.post .blog_content {padding:10px;}
.post .edit_links {padding:10px;}

.account {background-color: #c7c7c7; margin: 0px 15px 0px 15px; border-radius: 5px;text-align: center;}
.account h4 {padding: 10px;}
.account .edit_links {padding:10px;}

#account_form {background-color: #c7c7c7; margin: 0px 15px 0px 15px; border-radius: 5px;text-align: center;}
#account_form h2 {padding: 10px;}
#account_form form {padding:10px;}

#post_form {background-color: #c7c7c7; margin: 0px 15px 0px 15px; border-radius: 5px;}
#post_form h2 {padding: 10px;}
#post_form form {padding:10px;}
#post_form label {display: block;}
#post_form #id_title {width: 100%;}
#post_form #id_content {width: 100%;}